PHP Handbuch
Zurück |  | Weiter

# zend_merge_properties

zend_merge_properties -- ...

## Beschreibung

#include <zend_API.h>

void zend_merge_properties ( zval* obj, HashTable* properties, int destroy_ht, magic TSRMLS_DC )

...

## Parameter Liste

obj

  ...

properties

  ...

destroy_ht

  ...

TSRMLS_DC

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_mangle_property_name | Nach oben | zend_message_dispatcher